import IBIZOrderType_zh_CN_Base from './ibizorder-type_zh_CN_base';

function getLocaleResource(){
    const IBIZOrderType_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrderType_zh_CN_Base(), IBIZOrderType_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;